Subject: Re: Loosing the Alt-Gr key when running bash. (NBY)
From: [email-masked] (Earnie Boyd)

23 Jan 1998 19:08:54 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

You need to get the updates provided by Sergey Okhapkin.  See the URL 
list below.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)

>From: [email-masked]
>Date: Tue, 20 Jan 1998 12:56:33 +0100
>To: [email-masked]
>Subject: Loosing the Alt-Gr key when running bash.
>
>Hello,
>
>After installing b18 on an winnt 4.0 box I can no longer get
>the characters '$', '@' etc. in bash, that is the characters
>that one gets by holding down the Alt-Gr key while pressing
>the correct key.
>
>There is no problem getting those characters when running the
>normal shell (COMMAND.COM) or in other apps.
>
>Does anyone knows what might be wrong here?
>
>best regards,
>kmm
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".